## haskell-ogma-language-csv 1.7.0

=== debian/changelog ===
haskell-ogma-language-csv (1.7.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 22:37:34 -0400
