=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-cassava-dev (>= 0.5),
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
- libghc-ogma-spec-dev (>= 1.7.0),
- libghc-ogma-spec-dev (<< 1.8),
+ libghc-ogma-spec-dev (>= 1.9.0),
+ libghc-ogma-spec-dev (<< 1.10),
  libghc-ogma-spec-prof,
  libghc-vector-dev (>= 0.12.0.1),
  libghc-vector-dev (<< 0.14),
