=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
-Section: non-free/haskell
+Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
@@ -12,8 +12,8 @@
  libghc-cassava-dev (>= 0.5),
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
- libghc-ogma-spec-dev (>= 1.9.0),
- libghc-ogma-spec-dev (<< 1.10),
+ libghc-ogma-spec-dev (>= 1.10.0),
+ libghc-ogma-spec-dev (<< 1.11),
  libghc-ogma-spec-prof,
  libghc-vector-dev (>= 0.12.0.1),
  libghc-vector-dev (<< 0.14),
@@ -63,7 +63,7 @@
 
 Package: libghc-ogma-language-csv-doc
 Architecture: all
-Section: non-free/doc
+Section: doc
 Depends: ${haskell:Depends},
  ${misc:Depends},
 Recommends: ${haskell:Recommends},
