## haskell-ogma-language-csv 1.11.0

=== debian/changelog ===
haskell-ogma-language-csv (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 27 Jan 2026 23:10:44 +0200

haskell-ogma-language-csv (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:21:30 -0500
