=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-cassava-dev (>= 0.5),
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
- libghc-ogma-spec-dev (>= 1.10.0),
- libghc-ogma-spec-dev (<< 1.11),
+ libghc-ogma-spec-dev (>= 1.11.0),
+ libghc-ogma-spec-dev (<< 1.12),
  libghc-ogma-spec-prof,
  libghc-vector-dev (>= 0.12.0.1),
  libghc-vector-dev (<< 0.14),
