=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-cassava-dev (>= 0.5),
  libghc-cassava-dev (<< 0.6),
  libghc-cassava-prof,
- libghc-ogma-spec-dev (>= 1.11.0),
- libghc-ogma-spec-dev (<< 1.12),
+ libghc-ogma-spec-dev (>= 1.12.0),
+ libghc-ogma-spec-dev (<< 1.13),
  libghc-ogma-spec-prof,
  libghc-vector-dev (>= 0.12.0.1),
  libghc-vector-dev (<< 0.14),
